
Redmine - Defect #21557

Status Automatically changes back to new

2015-12-17 13:41 - JD  Hulley

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Hi All,

I have a ticket with a tracker of Adhoc task.

I can close the ticket but when I leave it for about a minute it automatically changes back to New.

Can anyone advise how I can fix this?

This only happens on some tickets.

History

#1 - 2015-12-17 18:16 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

I cannot reproduce. Please give us more information. See submissions.

#2 - 2017-01-01 05:25 - Go MAEDA

- Status changed from Needs feedback to Closed

No feedback for about a year. Closing.

#3 - 2017-01-22 06:41 - Toshi MARUYAMA

- Resolution set to Cant reproduce
